### Name: bayescount
### Title: ANALYSE COUNT DATA USING JAGS
### Aliases: bayescount
### Keywords: models

### ** Examples


# run the function with all values as default, and 'name', 'data' and 'setnames' to be input by the user when prompted:
## Not run: 
##D bayescount()
## End(Not run)

# analyse data using zero-inflated gamma Poisson and zero-inflated lognormal Poisson models in 5 text .csv files named 'mydata/data.*numer*.csv' with column labels, using sampling updates increasing in 10000 increments, and calculating the likelihoods:
## Not run: 
##D for (i in 1:5){
##D         bayescount(name=paste("Data ", i, sep=""), data=paste("mydata/data.", i, ".csv", sep=""), model=c("ZIGP", "ZILP"), setnames=TRUE, updates = (1:10)*10000, test = FALSE, likelihood = TRUE)
##D }
## End(Not run)



